<div id="tweet-form" class="Box">
  <div class="TweetForm">
  	<div class="TweetForm__Content">
      <textarea pInputTextarea [(ngModel)]="message" placeholder="Write your ideas or thoughts..." (keyup.enter)="publishTweet()" name="message"></textarea>
  		<div class="TweetForm__Icon">
  			<img (click)="showAddImage()" src="../../../assets/icons/add-image.png" alt="" width="30" />
  			<input 
  			[(ngModel)]="image" 
  			type="url" 
  			placeholder="Paste your url image here..." 
  			*ngIf="toggleAddImage">
  		</div>
      <div class="TweetForm__ImagePreview" *ngIf="image">
        <img [src]="image" width="100">
      </div>
  	</div>
  </div>
</div>